from mmcv.utils import Registry, build_from_cfg

ITEMS = Registry('item')
PIPELINES = Registry('pipeline')


def build_item(cfg, default_args=None):
    item = build_from_cfg(cfg, ITEMS, default_args)
    return item
